import { View, TouchableOpacity, Linking } from "react-native";
import AutoHeightImage from "react-native-auto-height-image";
import { widthPercentageToDP as wp } from "react-native-responsive-screen";

export const TitleBar = () => {
  return (
    <View style={{ alignItems: "center" }}>
      <TouchableOpacity
        onPress={() => Linking.openURL("https://www.jr-shikoku.co.jp")}
      >
        <AutoHeightImage
          source={require("../../assets/Header.png")}
          resizeMode="contain"
          width={wp("100%")}
        />
      </TouchableOpacity>
    </View>
  );
};
